@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(ui-lightness/jquery-ui-1.8.10.custom.css);
@import url(ui.jqgrid.css);

.gridNew {
 margin-top: 20px;
 margin-bottom: 20px;
}

.gridNew  a:link {
 color: #66c; 
 font-weight: bold;
}

.gridNew  a:visited {
 color: #999;
}

.gridNew  a:hover {
 text-decoration: underline;
}